Subject: bug#6591: 24.0.50; incorrect doc for `catch'

From: Chong Yidong <[email-masked]>
Date: Sun, 11 Jul 2010 13:13:44 -0400

"Drew Adams" <[email-masked]> writes:

>> The dots are important, because BODY normally implies one single form.
>> We are somewhat abusing notation by using `BODY...' to denote one or
>> more forms, but the convention is well-established and easy to grasp,
>> and there are no better alternatives.
>
> No better alternative?  Did you read the thread?  What about doing
> what the rest of the world does: (catch TAG FORM...)?

Either BODY... or FORM... seems fine by me.  It seems clearer to use
BODY... and refer to "BODY forms" in the text, than to use FORM... and
refer to "each FORM" in the text.  But it is a marginal difference, and
I don't think anyone gets confused in practice.